'use strict';
module.exports = function(app) {
  var release = require('../controllers/releaseController');
//index
// GET method route

app.get('/', function(req, res){
  res.sendFile('index.html' );
});


// release Routes

//  app.route('/language')
//  .get(release.language)
    app.route('/releasesload')
    .get(release.load_releases)

    app.route('/releases')
    .get(release.list_all_releases) 

    
};